[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=Ri-li
Comment=Drive a toy wood train in many levels - snake-like arcade game
Icon=/usr/local/share/Ri-li/Ri-li-icon-48x48.png
Exec=Ri_li
Categories=Game;ArcadeGame;
StartupNotify=false
